libploticus0_2.42-4_i386.deb


Advertisement

Description

libploticus0 - script driven business graphics library

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libploticus0
Package version 2.42
Package release 4
Package architecture i386
Package type deb
Installed size 525 B
Download size 157.66 KB
Official Mirror archive.ubuntu.com
libploticus is not a function or mathematical plotting package like
gnuplot, nor would it be a good choice for applications where
mathematical formulas or scientific notations are to be rendered
as an integral part of the data display.  libploticus is also not
intended as a "marketing" graphics package.  Its goal is to
display data crisply without extra decoration and distracting
"dingbats" that cloud the picture.
libploticus supports a wide range of output options, including jpeg
(Joint Photographics Experts Group format), png (Portable Network
Graphics format), svg (Simple Vector Graphics), bmp (Microsoft BitMaP),
ps (PostScript), swf (Flash), and X11.

Alternatives

Package Version Architecture Repository
libploticus0_2.42-4_amd64.deb 2.42 amd64 Ubuntu Universe
libploticus0 - - -

Requires

Name Value
libc6 >= 2.7

Download

Type URL
Binary Package libploticus0_2.42-4_i386.deb
Source Package ploticus

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libploticus0 deb package:
    # sudo apt-get install libploticus0

Files

Path
/usr/lib/libploticus.so.0
/usr/lib/libploticus.so.0.0.0
/usr/share/doc/libploticus0/changelog.Debian.gz
/usr/share/doc/libploticus0/copyright
/usr/share/man/man3/libploticus.3.gz

Changelog

See ploticus_2.42-4_i386.deb changelog.

See Also

Package Description
libplplot-ada-dev_5.13.0+dfsg-6ubuntu2_i386.deb Ada support for PLplot, a plotting library (development files)
libplplot-dev_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (development files)
libplplot-java_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (Java bindings)
libplplot-lua_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (Lua bindings)
libplplot-ocaml-dev_5.13.0+dfsg-6ubuntu2_i386.deb OCaml support for the PLplot plotting library (development files)
libplplot-ocaml_5.13.0+dfsg-6ubuntu2_i386.deb OCaml bindings for the scientific plotting library
libplplot15_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library
libplplotada2_5.13.0+dfsg-6ubuntu2_i386.deb Ada support for PLplot, a plotting library
libplplotcxx13_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (C++ binding)
libplplotfortran0_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (fortran bindings)
libplplotqt2_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (Qt bindings)
libplplotwxwidgets1_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (wxWidgets bindings)
libplucene-perl_1.25-3_all.deb Perl port of the Lucene search engine
libpmi-pmix-dev_2.1.1~rc1-1_i386.deb Development files for the PMI library (OpenMPI )
libpmi0-dev_17.11.2-1build1_i386.deb SLURM PMI library implementation development files
Advertisement
Advertisement